;
; NetHASP License Manager configuration file syntax.
;
;
; Note:
;
; All text lines are commented.
; Remove comments in the lines you want to use.
;


[NHS_SERVER]

;NHS_IP_LIMIT = < IpAddr > [, <IpAddr>...]  ; Specify the range of stations 
					    ; the License Manager serves.
					    ; 
					    ; Examples: 10.1.1.1, 10.1.1.*
					    ; Applicable for the Win16 and 
					    ; Win32 License Managers.


;NHS_ADAPTER_IP = < IpAddr-SubMask > [, <IpAddr-SubMask>...]
					    ; Specify the adapter(s) to 
					    ; which the server listens.
					    ; 
					    ; Example: 10.1.1.111-255.255.0.0
					    ; Applicable only for the Win32 
					    ; License Manager.
						  
